<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Document</title>
</head>
<body>
    <p>
        Hoy vimos como obtener numeros aleatorios mediante la funcion: math.random()
        tambien aprendimos a usar el: setTimeout(moverCuadrito,2000).- esto seusa para comenzar algo despues de pasar los 2 segundos.
        y usamos el: setInterval(moverCuadrito,100) para que cada cierto tiempo haga la accion, como si fuera un bucle for, solo que este no tiene un fin.
        
        hicimos un ejercicio con todo eso de un cuadrito que despues de 2 segundos empezara a moverse aleatoriamente a cualquier lado de la pantalla.
    </p>
    <p>
        al final nos dejaron tarea de los navegadores en js, donde creamos un el arreglo de objects yagregar una imagen , esto fue practica
    </p>

</body>
</html>